# Uses of Class
org.springframework.cglib.reflect.FastMethod

Packages that use FastMethod
Package
Description
org.springframework.cglib.reflect
Spring's repackaging of the CGLIB reflect package (for internal use only).

## Uses of FastMethod in org.springframework.cglib.reflect

Methods in org.springframework.cglib.reflect that return FastMethod
Modifier and Type
Method
Description
`FastMethod`
FastClass.`getMethod(Method method)`
`FastMethod`
FastClass.`getMethod(String name, Class[] parameterTypes)`